<!DOCTYPE html>
<html lang="zxx">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <title>CSS Layouts</title>
</head>
<body>
<div class="container">
    <header class="header">
        <div class="header-wrap-nav">
            <p class="logo">BLACK &#38; WHITE</p>
            <nav class="main-nav">
                <ul>
                    <li><a href="#home">Home</a></li>
                    <li><a href="#about">About</a></li>
                    <li><a href="#vacancies">Vacancies</a></li>
                    <li><a href="#shop">Shop</a></li>
                </ul>
            </nav>
        </div>
        <div class="header-wrap-main">
            <p class="header-title">BLACK <span>&#38;</span> WHITE</p>
            <p class="header-text">An Original Brand Since 1965</p>
            <button class="header-button">Show more</button>
        </div>
    </header>
    <main class="main">
        <div class="main-header-section">
            <p class="section-header">Lorem ipsum dolor, consectetur adipisicing.
                Aenean <span class="font-weight-bold">commodo ligula</span> eget dolor.</p>
            <p class="section-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
                dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus
                mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis
                enim.</p>
        </div>
        <div class="main">
            <div class="main-content-section">
                <p class="section-header">Read some our <span class="font-weight-bold">featured articles</span></p>
                <div class="section-card">
                    <div class="section-card-left-container">
                        <img class="section-card-img" src="img/sample.jpg" alt="sample">
                        <div class="background"></div>
                        <p class="likes">172 &#9829;</p>
                        <p class="img-description">Januari'15 <span class="font-weight-bold">South France</span></p>
                    </div>
                    <div class="section-card-right-container">
                        <p class="section-card-text">Lorem ipsum dolor sit amet consectetuer adipiscing elit. Labore aut
                            ipsa dicta dolorem a quibusdam eum quasi vel nobis dolores dolore tempora, ex, assumenda
                            quam
                            veritatis, iure optio soluta sequi?</p>
                    </div>
                </div>
                <div class="section-card">
                    <div class="section-card-right-container">
                        <p class="section-card-text">Lorem ipsum dolor sit amet consectetuer adipiscing elit. Labore aut
                            ipsa
                            dicta dolorem a quibusdam eum quasi vel nobis dolores dolore tempora, ex, assumenda quam
                            veritatis, iure optio soluta sequi?</p>
                    </div>
                    <div class="section-card-left-container">
                        <img class="section-card-img" src="img/sample1.jpg" alt="sample1">
                        <div class="background"></div>
                        <p class="likes">172 &#9829;</p>
                        <p class="img-description">Januari'15 <span class="font-weight-bold">South America</span></p>
                    </div>
                </div>
                <div class="section-card">
                    <div class="section-card-left-container">
                        <img class="section-card-img" src="img/sample.jpg" alt="sample">
                        <div class="background"></div>
                        <p class="likes">20 &#9829;</p>
                        <p class="img-description">Januari'15 <span class="font-weight-bold">South France</span></p>
                    </div>
                    <div class="section-card-right-container">
                        <p class="section-card-text">Lorem ipsum dolor sit amet consectetuer adipiscing elit. Labore aut
                            ipsa
                            dicta dolorem a quibusdam eum quasi vel nobis dolores dolore tempora, ex, assumenda quam
                            veritatis, iure optio soluta sequi?</p>
                    </div>
                </div>
                <div class="section-card">
                    <div class="section-card-right-container">
                        <p class="section-card-text">Lorem ipsum dolor sit amet consectetuer adipiscing elit. Labore aut
                            ipsa
                            dicta dolorem a quibusdam eum quasi vel nobis dolores dolore tempora, ex, assumenda quam
                            veritatis, iure optio soluta sequi?</p>
                    </div>
                    <div class="section-card-left-container">
                        <img class="section-card-img" src="img/sample1.jpg" alt="sample1">
                        <div class="background"></div>
                        <p class="likes">150 &#9829;</p>
                        <p class="img-description">Januari'15 <span class="font-weight-bold">South France</span></p>
                    </div>
                </div>
                <div class="section-banner">
                    <form class="banner-form">
                        <label class="label" for="banner-email">Subscribe to our <span class="font-weight-bold">newsletter</span></label>
                        <input class="textarea" type="email" id="banner-email" size="30"
                               placeholder="Enter your e-mail address" required>
                        <input class="input-button" type="submit" value="Subscribe">
                    </form>
                </div>
            </div>
        </div>
    </main>
    <footer class="footer">
        <div class="section-footer">
            <div class="footer-content">
                <p class="footer-header">Black &#38; White</p>
                <p class="footer-text">
                    consequuntur magni dolores ratione
                    voluptatem sequi nescue porro quisquam
                    eat, qui d sum quia dolor sit amet, cons
                    sum quia aum quia</p>
            </div>
            <div class="footer-content">
                <p class="footer-header">Last Tweet</p>
                <p class="footer-text">
                    ... aerat vluptatem. Ut eni et illi dolore
                    magnam aliqua et aerat voluptatem. Utils
                    eni tils et al is minima veniam</p>
                <p class="time">3 hours ago</p>
            </div>
            <div class="footer-content">
                <p class="footer-header">Contact</p>
                <div class="footer-text">
                <p>www.loremipsumdolar.nl</p>
                <p> 182 AB Your Street Name</p>
                <p>e-mail@loremipsum.com</p>
                <p>+(121)01 23 45 679</p>
                </div>
            </div>
            <div class="footer-content">
                <p class="footer-header">Newsletter</p>
                <p class="footer-text">
                    Neque porro quisquam eist, im ipsum quia
                    dolor sit amettur, adipisci velit,
                </p>
                <form class="footer-form">
                    <input class="footer-textarea" type="email" id="footer-email" size="30"
                           placeholder="Enter your e-mail address" required>
                    <input class="footer-input-button" type="submit" value="Subscribe">
                </form>
            </div>
        </div>
        <div class="line"></div>
        <div class="footer-wrap-nav">
            <p class="footer-cr">&copy; 2021 Lorem</p>
            <nav class="footer-nav">
                <ul>
                    <li><a href="#home">Home</a></li>
                    <li><a href="#about">About</a></li>
                    <li><a href="#vacancies">Vacancies</a></li>
                    <li><a href="#shop">Shop</a></li>
                </ul>
            </nav>
        </div>
    </footer>
</div>
</body>
</html>